/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');
@import url('https://unpkg.com/aos@2.3.1/dist/aos.css');
@import url('fonts/pe-icon-7-stroke.min.css');
@import url('original-theme.css');
:root {
	--title-font: 'Playfair Display', sans-serif;
	--body-font: 'Sofia Sans', serif;
	--moka-brand: #ee5827;
	--moka-accent: #3fd296;
	--moka-accent-over: #2cbc81;
	--moka-lightgreen: #d6f5e9;
	--moka-black: #000000;
	--moka-white: #ffffff;
	--moka-gray: #7f7f7f;
}
body {
	font-family: var(--body-font);
	padding-bottom: 0;
	padding-top: 0;
}
main {
	padding-top: 2rem;
}
h1, h2, h3 {
	font-family: var(--title-font);
}
h4, h5, h6 {
	font-family: var (--body-font)
}
div#homeshuffle {
    max-width: 1400px;
    margin: 0 auto;
}
div.main-wrap {
	max-width: 100%;
}
.container {
	margin-top: 114px;
}
.container2 {
	padding: 20px;
}
.hero #hero--video {
	margin-left: 50%;
}

/* NAV */

nav.navbar.M2.sticky-top.scrolled {
    box-shadow: 0px 2px 7px 1px #00000016;
}

/* Mobile */
@media only screen and (max-width: 991px) {
	.hero #hero--video {
		margin-left: 0;
	}

	.hero--content-img {
    padding: 40px;
		        transform: translateY(130px) !important;
	}
	.hero--content {
    top: 30%;
	
	}
	.hero--content-text h3, .hero--content-text h5  {
		color: white
	}

	.hero--content h2 {
    margin-top: 100%;
    padding: 0 0;
	}
	.navbar-light .navbar-nav .nav-link {
    font-size: 1.2rem !important;
    text-transform: uppercase;
    text-align: center;
		font-weight: 600;
	}
	.dropdown-menu > li > a {
    font-size: 1.2rem !important;
    text-align: center;
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
		text-transform: uppercase;
	}
	div#navbarNav {
    margin-top: 1.5rem;
    margin-bottom: 1rem;
	}
	
}
.navbar-light .navbar-toggler {
    border-color: var(--moka-brand);
	padding: .35rem .8rem;
    border-radius: 0;
}

nav div#navbarNav ul li.cart .btn {
    padding: 1rem .4rem;
    font-size: 1.2rem;
    margin-top: 1rem;
}
.fixed-top, .sticky-top {
	transition: all .5s ease;
}
.fixed-top.scrolled {
	background-color: rgb(255 255 255 / 95%) !important;
	backdrop-filter: blur(5px);
}
.sticky-top.scrolled {
	background-color: rgb(255 255 255 / 95%) !important;
	backdrop-filter: blur(5px);
	padding-top: 10px;
}
.M2.sticky-top {
	box-shadow: 0px 2px 7px 1px #00000016;
	background-color: rgb(255 255 255 / 95%) !important;
	backdrop-filter: blur(10px);
}
nav.navbar.navbar-expand-md.navbar-light.fixed-top {
	background-color: hsl(156 62% 90% / 1) !important;
}


.hero--content-text h2, .hero--content-text h5 {
	max-width: 350px;
}


.dropdown-menu {
	border: none;
}
.dropdown-menu > li > a {
	padding: 10px 24px;
}
div#datalist, #product_body {
	max-width: 1400px;
	margin: 2rem auto;
}
ul.dropdown-menu.show {
	box-shadow: 0px 16px 32px rgb(0 0 0 / 16%);
	border-radius: 0 0 16px 16px;
	padding: 8px 4px 16px 4px;
}

ul.navbar-nav.menu-left.mdl li.nav-item a, ul.navbar-nav.menu-right.mdr li.nav-item a {
    font-size: 1rem;
    padding-right: 1rem;
	font-weight: 700;
}


#navbarNav .dropdown-toggle::after {
    font-family: "Font Awesome 5 Free";
    content: "\f078";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    border: 0;
    font-size: .8rem;
    font-weight: 900;
    vertical-align: middle;
    padding-left: .2rem;
}

/* Product Page */

#product_body #MainContent_add_to_basket_new {
	opacity: .9;
	padding: 1rem 1.5rem;
	color: white !important;
	background-color: var(--moka-brand)
}
#product_body #MainContent_add_to_basket_new:hover {
	color: #fff !important;
	opacity: 1.0;
	background-color: var(--moka-brand) !important;
	border-color: var(--moka-brand)
}
#product_body #MainContent_dpl_quantita {
	height: 3.4rem;
}
#product_body #MainContent_lbl_quantita {
	font-size: .7rem !important;
}
#product_body #MainContent_prod_details .testo_dett #MainContent_pnl_product_actions.product-actions {
	gap: 16px;
}
#product_body #MainContent_pnl_product_actions a#btnwl, #product_body #MainContent_pnl_product_actions #btnsh {
	padding: 16px;
}
#product_body #MainContent_pnl_product_actions .whishlist, #product_body #MainContent_pnl_product_actions .share {
	padding-top: 16px;
}
#productNameText h1, #MainContent_productNameText h1 {
	font-size: 2.5rem;
	font-weight: 600;
	text-transform: unset !important; 
}
#product_body .magnify {
	
}
#product_body #main-pic {
	filter: brightness(.96);
}
.product-grid4 {
	box-shadow: none;
	border-radius: 0;
}
.product-image4 img {
	transition: all 0.3s ease;
}
.product-grid4:hover {
	transform: none;
}
.offer-box p {
	margin-top: 1rem;
	font-weight: 600;
}
.offer-box {
	padding-bottom: 2rem;
	filter: saturate(0);
	transition: all .5s ease;
}
.offer-box:hover {
	filter: saturate(1);
	transform: scale(1.05);
}
.offer-box img {
	border-radius: 16px;
}

#grdchat .product-grid4 .title, #prod_main3 .product-grid4 .title, #homeshuffle .product-grid4 .title {
    white-space: unset;
    line-height: 20px;
    min-height: 40px !important;
    max-height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: var(--body-font);
	text-transform: unset;
	font-size: 1.1rem;
	text-align: center;
}

#grdchat .product-grid4 .product-content, #prod_main3 .product-grid4 .product-content, #homeshuffle .product-grid4 .product-content {
	text-align: center;
}

#grdchat .product-grid4 .product-content .price, #prod_main3 .product-grid4 .product-content .price, #homeshuffle .product-grid4 .product-content .price {
	padding-bottom: 1rem;
}

div#MainContent_pnl_order .trace br {
    display: none;
}

div#MainContent_pnl_order span#MainContent_lbl_head {
    margin-bottom: 2rem;
    display: inline-block;
    padding-top: 1rem;
}

#MainContent_pnl_order {
    box-shadow: rgba(0, 0, 0, 0.14) 0px 3px 49px !important;
}

div#MainContent_pnl_order .trace span#MainContent_lbl_numord {
    display: inline-block;
    margin-top: 1rem !important;
}

/* Cart Optimizations */
#btn_checkout {
	background-color: var(--moka-brand) !important;
	color: white !important;
}
#btn_continue, #btn_checkout {
	padding: 16px;
	border: 0 !important;
}
#sideCart a#hyp_checkout.btn-checkout {
    background-color: var(--moka-brand);
    padding: 16px 8px;
	    font-size: 1rem;
}
#sideCart .cartItem h3 {
    font-size: 1.2rem;
    font-weight: 600;
}
#sideCart .modal-header h3 {
    font-size: 1.2rem;
    padding: 1rem 0 1.1rem .4rem;
    font-family: var(--body-font);
}
div#MainContent_Ordine1_pnl_destination span, div#MainContent_Ordine1_pnl_nwlt label, span#MainContent_Ordine1_lbl_note, span#MainContent_Ordine1_lbl_privacy, span#MainContent_Ordine1_Label5, span#MainContent_Ordine1_lbl_promocode {
    font-size: 1.1rem !important;
}
.direct-buy .rx input {
	background-color: var(--moka-brand) !important;
	border: 0;
	    height: 32px;
}
div.row.direct-buy {min-height: 32px;}
.row.direct-buy .col-6.col-sm-4.ct {
    border-radius: 0;
}
div.bul.top ul {
	list-style: inherit;
}
.ctg, input#btn_submit.btn.btn-primary, .occ_btn_checkout1 {
	background: var(--moka-brand) !important;
	background-color: var(--moka-brand) !important;
}
input#MainContent_btn_order {
    background: var(--moka-brand) !important;
    border: 0 !important;
    opacity: 1.0 !important;
    padding: 1rem .4rem !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    font-size: 1rem !important;
}
#MainContent_Ordine1_hyp_empty {
	background: var(--moka-brand) !important;
	border: 0;
	padding: 16px 32px;
}

/* FOOTER */

footer {
	background: var(--moka-brand);
	margin-bottom: 0 !important;
	padding: 4rem 1rem;
}

.container.moka-footer {
	max-width: 1440px;
	margin-top: 0;
}

footer, footer p, footer a, footer i, footer h6, .bottom-footer address {
    color: white;
}

footer a {
	transition: all .3 ease;
}

footer a:hover {
    color: var(--moka-lightgreen);
    opacity: .75;
}

footer .btn--link, footer .btn--link.btn--link-thick:before, footer .btn--link:hover {
    color: white;
    border-color: white;
}


/* NAV */

a.navbar-brand img {
	height: 50px;
}
a.btn.btn-light.dbs {
	height: 100%;
	padding: 6px 0 0 0;
}
.soon {
	width: 800px;
	margin: 0 auto;
	padding: 300px 0;
	text-align: center;
}
/* Contact Page */
div.row.contact-info {
	box-shadow: none;
	border: 0;
}
div#cont-ana {
	background: transparent;
}
input#MainContent_btnlogin {
	padding: 16px;
}
.contact-info textarea.form-item {
	width: 100%;
	border-radius: 0;
}
img#MainContent_imCaptcha {
	padding-top: 1rem;
}
div#contact-form .col-12.prv {
	padding: 0 8px 16px 0;
}
div#MainContent_pnl_cont_azienda h1 {
	margin-bottom: 1.6rem;
}
input#MainContent_btn_invia {
	background-color: var(--moka-brand);
	color: white;
}
input#MainContent_btn_invia:hover {
	background-color: var(--moka-accent-over);
	color: white;
}
div#contact-form .col-12.prv span label {
	margin-left: 0.4rem;
	font-size: .7rem;
}
input#MainContent_chk_privacy {
	accent-color: var(--moka-brand);
}
.form-item, #MainContent_txt_nome {
	transition: all 300ms ease;
}
.form-item:focus, .form-item:focus-visible, .form-item:active, #MainContent_txt_nome:focus, #MainContent_txt_nome:active, #MainContent_txt_nome:focus-visible {
	border: 1px solid var(--moka-brand) !important;
	outline: none;
	transform: scale(1.02);
}
input#btnSearch {
	height: 44px;
}
.modal-backdrop.fade.show {
    display: none;
}
input#MainContent_ctl00_btnLogin2 {
    padding: 16px 8px;
}
input#MainContent_ctl00_email {
    border-radius: 0;
}
#MainContent_ascx_def1 .loginascx .container2 {
    border:0;
}

.message p#product_title {
    font-weight: bold !important;
}

div.modal-body input {
	    font-size: 1rem;
}

a#MainContent_Ordine1_btn_checkout1 {
    opacity: 1;
    padding: 1rem .5rem;
    border-radius: 0;
}

.occ_pnl_destination span, .occ_pnl_shipping span, .occ_pnl_login span, .occ_lbl_pagamenti span {
    font-size: 1rem !important;
}

/* Mobile */
@media only screen and (max-width: 990px) {
	main {
		padding-top: unset;
	}
	.container.body-content {
		margin-top: unset;
	}
	aside.col-lg-8.col-md-8.col-sm-12.hidden-xs.footer--nav {
		margin-top: 3rem;
	}
	.footer--nav ol li {
		border-bottom: none;
	}
	input#btnSearch {
		padding: 10px 0 !important;
	}
	input#txtSearch {
		padding-left: 0.8rem !important;
	}
	#product_body {
		margin-top: unset;
	}
	ul.dropdown-menu.show {
		box-shadow: none;
	}
	.bottom-footer {
    padding: 20px 0;
	}
	.certificazioni {
    padding: 30px 0;
	}
	nav.navbar.navbar-expand-xl.navbar-light.bg-light .menu-head {
    display: none;
	}
}

div#product_body, div#product_body ul {
    font-size: 1rem;
}

input#MainContent_Ordine1_btn_promo {
    height: 100%;
}

@media only screen and (max-width: 991px) {
    div#MainContent_Ordine1_pnl_destination .form-control {
        margin-bottom: 1rem;
    }
	div#MainContent_Ordine1_pnl_destination .col-12 {
        margin-top: 1rem;
    }
	div#MainContent_Ordine1_pnl_nwlt .form-group {
    	margin-bottom: 0;
	}
}

div#MainContent_Ordine1_pnl_privacy {
    text-align: left !important;
}

div#MainContent_Ordine1_pnl_b2c {
    font-weight: bold;
	font-size: 1.2rem;
}

div#MainContent_Ordine1_pnl_nwlt label {
    display: inline;
}

span#MainContent_Ordine1_Label5, span#MainContent_Ordine1_lbl_promocode {
    font-weight: bold;
}
